# Copyright (C) 2026 SIBS
# This file is distributed under the same license as the SIBS Payment Gateway for WooCommerce plugin.
msgid ""
msgstr ""
"Project-Id-Version: SIBS Payment Gateway for WooCommerce 3.0.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/sibs-woo-stg\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-05-05T16:36:38+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: sibs-woo-stg\n"

#. Plugin Name of the plugin
#: sibs-woo-stg.php
#: sibs-woo-stg.php:168
#: sibs-woo-stg.php:187
msgid "SIBS Payment Gateway for WooCommerce"
msgstr ""

#. Description of the plugin
#: sibs-woo-stg.php
msgid "WooCommerce with SIBS Payment Gateway"
msgstr ""

#. Author of the plugin
#: sibs-woo-stg.php
msgid "SIBS"
msgstr ""

#. Author URI of the plugin
#: sibs-woo-stg.php
msgid "http://www.sibs.pt/"
msgstr ""

#: sibs-additional.php:32
msgctxt "WooCommerce Order Status"
msgid "Payment Authorized"
msgstr ""

#. translators: payment status count
#: sibs-additional.php:35
#, php-format
msgctxt "Order status"
msgid "Payment Authorized <span class=\"count\">(%s)</span>"
msgid_plural "Payment Authorized <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: sibs-additional.php:48
msgctxt "WooCommerce Order Status"
msgid "Payment Partially Captured"
msgstr ""

#. translators: payment status count
#: sibs-additional.php:51
#, php-format
msgctxt "Order status"
msgid "Payment Partially Captured <span class=\"count\">(%s)</span>"
msgid_plural "Payment Partially Captured <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: sibs-additional.php:64
msgctxt "WooCommerce Order Status"
msgid "Payment Partially Refunded"
msgstr ""

#. translators: payment status count
#: sibs-additional.php:67
#, php-format
msgctxt "Order status"
msgid "Payment Partially Refunded <span class=\"count\">(%s)</span>"
msgid_plural "Payment Partially Refunded <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: sibs-additional.php:80
msgctxt "WooCommerce Order Status"
msgid "Payment Pending Refund"
msgstr ""

#. translators: payment status count
#: sibs-additional.php:83
#, php-format
msgctxt "Order status"
msgid "<span class=\"count\">Payment Pending Refund (%s)</span>"
msgid_plural "<span class=\"count\">Payment Pending Refund (%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: sibs-additional.php:104
msgctxt "Payment Authorized Order Status"
msgid "Payment Authorized"
msgstr ""

#: sibs-additional.php:105
msgctxt "Payment Partially Captured Order Status"
msgid "Payment Partially Captured"
msgstr ""

#: sibs-additional.php:106
msgctxt "Payment Partially Refunded Order Status"
msgid "Payment Partially Refunded"
msgstr ""

#: sibs-additional.php:107
msgctxt "Payment Pending Refund Order Status"
msgid "Payment Pending Refund"
msgstr ""

#: sibs-additional.php:165
msgid "<strong>Billing Street</strong> address exceeds 70 characters limit"
msgstr ""

#: sibs-additional.php:174
msgid "<strong>Shipping Street</strong> address exceeds 70 characters limit"
msgstr ""

#: sibs-woo-stg.php:169
msgid "must be active for plugin"
msgstr ""

#: sibs-woo-stg.php:175
msgid "WooCommerce"
msgstr ""

#: sibs-woo-stg.php:188
msgid "Missing email library may cause issues with your shop’s payments. Please contact your web hosting support to troubleshoot"
msgstr ""

#: sibs-woo-stg.php:324
msgid "View SIBS Settings"
msgstr ""

#: sibs-woo-stg.php:325
#: src/Admin/SibsGeneralSettings.php:581
msgid "Settings"
msgstr ""

#: sibs-woo-stg.php:332
msgid "View Payments Settings"
msgstr ""

#: sibs-woo-stg.php:333
msgid "Payments"
msgstr ""

#: sibs-woo-stg.php:388
msgid "View Woocommerce logs"
msgstr ""

#: sibs-woo-stg.php:389
msgid "Logs"
msgstr ""

#: sibs-woo-stg.php:392
msgid "View SIBS documentation"
msgstr ""

#: sibs-woo-stg.php:393
msgid "Docs"
msgstr ""

#: sibs-woo-stg.php:466
msgid "Refunded"
msgstr ""

#: sibs-woo-stg.php:605
msgid "Function not recognized"
msgstr ""

#: sibs-woo-stg.php:650
#: sibs-woo-stg.php:983
msgid "SIBS terms of service"
msgstr ""

#: sibs-woo-stg.php:653
#: src/Admin/SibsPaymentSettings.php:247
#: src/Blocks/SibsBlocksSupport.php:141
msgid "OneClick"
msgstr ""

#. translators: terms and conditions link, payment method name
#: sibs-woo-stg.php:658
#: src/Blocks/SibsBlocksSupport.php:146
#, php-format
msgid "I agree to the %1$s and will adhere to them unconditionally for %2$s payment"
msgstr ""

#: sibs-woo-stg.php:992
msgid "OneClick Definition Page"
msgstr ""

#: sibs-woo-stg.php:994
msgid "If you activate OneClick, we will verify your card and you will see a transaction for 0 PLN on your account"
msgstr ""

#: sibs-woo-stg.php:995
msgid "Please note that your bank may require additional authorization"
msgstr ""

#: sibs-woo-stg.php:998
msgid "With OneClick activated, we will not ask you to enter your card details for future payments"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:42
#: src/Admin/SibsGeneralSettings.php:43
msgid "SIBS Settings"
msgstr ""

#. translators: Webhook Url
#: src/Admin/SibsGeneralSettings.php:154
#, php-format
msgid "Provide this WebHook URL %s to your SIBS point of contact."
msgstr ""

#: src/Admin/SibsGeneralSettings.php:180
msgid "Report"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:261
msgid "Available"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:262
msgid "Not Available"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:272
msgid "Deprecated"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:288
msgid "Enabled"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:289
msgid "Not Enabled"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:300
msgid "Ok"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:301
msgid "Not Ok"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:315
msgid "Decrypt Success"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:320
msgid "Error to decrypt"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:379
msgid "Login to your SIBS Backoffice"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:387
msgid "E-mail"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:389
msgid "Type your e-mail"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:395
msgid "Password"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:397
msgid "Enter your password"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:405
#: src/Admin/SibsGeneralSettings.php:667
msgid "Environment"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:416
msgid "Login"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:430
msgid "Enter the activation code you received via SMS"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:438
msgid "Activation Code"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:440
msgid "Enter your activation code"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:450
msgid "Request new code"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:453
msgid "Confirm"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:476
msgid "Select the terminal you want to configure"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:484
#: src/Admin/SibsGeneralSettings.php:523
msgid "Loading"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:494
msgid "Next"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:515
msgid "Check the data and change the Webhook if necessary"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:530
#: src/Admin/SibsGeneralSettings.php:531
msgid "Terminal ID"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:535
#: src/Admin/SibsGeneralSettings.php:536
#: src/Admin/SibsGeneralSettings.php:650
msgid "Client ID"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:542
#: src/Admin/SibsGeneralSettings.php:543
#: src/Admin/SibsGeneralSettings.php:659
msgid "Bearer Token"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:547
#: src/Admin/SibsGeneralSettings.php:548
msgid "WebHook Secret"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:557
msgid "Back"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:560
msgid "Finish"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:597
msgid "Your settings have been saved."
msgstr ""

#: src/Admin/SibsGeneralSettings.php:618
#: src/Admin/SibsStyleSettings.php:169
msgid "Save Changes"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:635
msgid "Terminal Settings"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:641
msgid "Terminal Code"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:680
msgid "SIBS WebHook Secret"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:691
msgid "Force Disable Click to Pay"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:696
msgid "No"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:699
msgid "Yes"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:703
msgid "If enabled, Click to Pay will be forcibly disabled for this terminal."
msgstr ""

#: src/Admin/SibsGeneralSettings.php:716
msgid "English"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:717
msgid "Czech"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:718
msgid "German"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:719
msgid "French"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:720
msgid "Dutch"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:721
msgid "Polish"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:724
msgid "Redirect"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:725
msgid "Inline"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:730
msgid "Form Settings"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:736
msgid "Language"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:749
msgid "Integration Type"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:760
msgid "Choose how the payment form is displayed."
msgstr ""

#: src/Admin/SibsGeneralSettings.php:775
msgid "Apple Pay Settings"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:782
msgid "To learn more about how to do this, visit our"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:784
msgid "documentation"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:789
msgid "Merchant Domain Association"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:794
msgid "Please add the file provided by Apple for the validation of payments via Apple Pay on the site."
msgstr ""

#: src/Admin/SibsGeneralSettings.php:809
msgid "System Informations"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:816
msgid "Decryption Informations"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:823
msgid "Other Informations"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:830
msgid "Browser Informations"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:843
msgid "MySQL Version"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:844
msgid "PHP Version"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:845
#: src/Admin/SibsGeneralSettings.php:846
msgid "Wordpress Version"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:847
msgid "SIBS Plugin Version"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:848
msgid "Wordpress Universal hour"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:849
msgid "Wordpress Local hour"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:850
msgid "Wordpress Local hour for SIBS"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:865
msgid "Enabled Payment Methods"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:875
msgid "Credit Card"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:879
#: src/Core/SibsGeneralFunctions.php:64
#: src/Gateways/Blik.php:27
#: src/Gateways/Blik.php:101
msgid "BLIK"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:887
#: src/Core/SibsGeneralFunctions.php:69
#: src/Core/SibsGeneralFunctions.php:74
#: src/Gateways/Pbl.php:27
#: src/Gateways/Pbl.php:101
msgid "Pay by Link"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:891
msgid "Xpay"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:903
msgid "Database Health"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:920
msgid "Report a Feedback or a Bug"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:933
msgid "Decryption Methods"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:938
msgid "Sodium Extension"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:939
msgid "LibSodium Extension"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:940
msgid "Sodium Compact"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:941
msgid "Open SSL Extension"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:950
msgid "Decryption Availability"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:955
msgid "Webhook Decryption"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:956
msgid "Webhook Decryption Test"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:970
msgid "Browser"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:971
msgid "Version"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:972
#: src/Utils/SibsBrowser.php:97
msgid "Platform"
msgstr ""

#: src/Admin/SibsGeneralSettings.php:973
msgid "User Agent"
msgstr ""

#: src/Admin/SibsPaymentSettings.php:26
msgid "Active"
msgstr ""

#: src/Admin/SibsPaymentSettings.php:43
msgid "Payment Description"
msgstr ""

#: src/Admin/SibsPaymentSettings.php:70
#: src/Admin/SibsPaymentSettings.php:101
msgid "Card Logos to present on Checkout"
msgstr ""

#: src/Admin/SibsPaymentSettings.php:74
msgid "Google Pay"
msgstr ""

#: src/Admin/SibsPaymentSettings.php:75
msgid "Apple Pay"
msgstr ""

#: src/Admin/SibsPaymentSettings.php:78
#: src/Admin/SibsPaymentSettings.php:115
msgid "Hold Ctrl while selecting the card you want to activate the payment gateway for the selected card"
msgstr ""

#: src/Admin/SibsPaymentSettings.php:107
msgid "MasterCard"
msgstr ""

#: src/Admin/SibsPaymentSettings.php:109
msgid "VISA"
msgstr ""

#: src/Admin/SibsPaymentSettings.php:142
msgid "Transaction-Mode"
msgstr ""

#: src/Admin/SibsPaymentSettings.php:145
msgid "Debit"
msgstr ""

#: src/Admin/SibsPaymentSettings.php:146
msgid "Pre-Authorization"
msgstr ""

#: src/Admin/SibsPaymentSettings.php:242
msgid "Tokenization"
msgstr ""

#: src/Admin/SibsPaymentSettings.php:245
msgid "None"
msgstr ""

#: src/Admin/SibsPaymentSettings.php:246
msgid "Tokenize"
msgstr ""

#: src/Admin/SibsStyleSettings.php:72
#: src/Admin/SibsStyleSettings.php:73
msgid "SIBS Style"
msgstr ""

#: src/Admin/SibsStyleSettings.php:148
msgid "Layout"
msgstr ""

#: src/Admin/SibsStyleSettings.php:150
msgid "Button Color"
msgstr ""

#: src/Admin/SibsStyleSettings.php:151
msgid "Surface Color"
msgstr ""

#: src/Admin/SibsStyleSettings.php:152
msgid "Text Color"
msgstr ""

#: src/Admin/SibsStyleSettings.php:153
msgid "Header Color"
msgstr ""

#: src/Admin/SibsStyleSettings.php:155
msgid "Theme"
msgstr ""

#: src/Admin/SibsStyleSettings.php:157
msgid "Secondary"
msgstr ""

#: src/Admin/SibsStyleSettings.php:158
msgid "Background"
msgstr ""

#: src/Admin/SibsStyleSettings.php:159
msgid "Border"
msgstr ""

#: src/Admin/SibsStyleSettings.php:160
msgid "Header Text"
msgstr ""

#: src/Admin/SibsStyleSettings.php:162
msgid "Font Family"
msgstr ""

#: src/Admin/SibsStyleSettings.php:188
msgid "Style Settings"
msgstr ""

#: src/Admin/SibsStyleSettings.php:204
msgid "Settings saved"
msgstr ""

#: src/Admin/SibsStyleSettings.php:240
#: src/Admin/SibsStyleSettings.php:252
msgid "Default"
msgstr ""

#: src/Admin/SibsStyleSettings.php:241
msgid "List"
msgstr ""

#: src/Admin/SibsStyleSettings.php:242
msgid "Accordion"
msgstr ""

#: src/Admin/SibsStyleSettings.php:253
msgid "Light"
msgstr ""

#: src/Admin/SibsStyleSettings.php:254
msgid "Gray"
msgstr ""

#: src/Admin/SibsStyleSettings.php:255
msgid "Dark"
msgstr ""

#: src/Api/ApiAbstract.php:114
msgid "Order is not fully or partially refunded. Amount Value must be wrong"
msgstr ""

#: src/Api/AsyncRefund.php:29
#: src/Api/CancelAuthorization.php:28
#: src/Api/Capture.php:28
#: src/Api/CheckStatus.php:28
#: src/Api/Refund.php:34
#: src/Api/RefundInquiry.php:29
msgid "Order is not a SIBS payment"
msgstr ""

#. translators: Payment Status
#: src/Api/AsyncRefund.php:45
#: src/Api/Refund.php:49
#, php-format
msgid "Order is cannot be refunded in status %s"
msgstr ""

#: src/Api/AsyncRefund.php:53
#: src/Api/Refund.php:57
msgid "Refund request has an ERROR"
msgstr ""

#: src/Api/AsyncRefund.php:88
#: src/Api/Refund.php:91
msgid "Refund request denied by SIBS"
msgstr ""

#. translators: Amount Message
#: src/Api/AsyncRefund.php:96
#, php-format
msgid "Order is Pending for Refund with %s"
msgstr ""

#: src/Api/AsyncRefund.php:114
#: src/Api/Refund.php:118
msgid "BLIK Refund is asyncronous, you have to make a refund inquiry to get the real refund status"
msgstr ""

#. translators: Order Id, Amount Message
#: src/Api/AsyncRefund.php:122
#: src/Api/RefundInquiry.php:107
#, php-format
msgid "Refund success for order #%1$s with %2$s"
msgstr ""

#: src/Api/AsyncRefund.php:136
msgid "SIBS Async Refund"
msgstr ""

#: src/Api/CancelAuthorization.php:39
msgid "Order is not on a status to cancel authorization"
msgstr ""

#: src/Api/CancelAuthorization.php:45
msgid "Cancel Authorization request has an ERROR"
msgstr ""

#: src/Api/CancelAuthorization.php:63
msgid "Cancel Authorization request denied by SIBS"
msgstr ""

#: src/Api/CancelAuthorization.php:70
msgid "Order was Canceled"
msgstr ""

#. translators: Order ID
#: src/Api/CancelAuthorization.php:88
#, php-format
msgid "Authorization Canceled with success for order #%s"
msgstr ""

#: src/Api/CancelAuthorization.php:101
msgid "SIBS Cancel Authorization"
msgstr ""

#: src/Api/Capture.php:39
msgid "Order is cannot be captured in this status"
msgstr ""

#: src/Api/Capture.php:45
msgid "Capture request has an ERROR"
msgstr ""

#: src/Api/Capture.php:79
msgid "Capture request denied by SIBS"
msgstr ""

#. translators: Order ID
#: src/Api/Capture.php:87
#: src/Cron/ProcessWebhookCalls.php:230
#, php-format
msgid "Order was Captured for %s"
msgstr ""

#. translators: Order ID, Amount Message
#: src/Api/Capture.php:109
#, php-format
msgid "Capture success for order #%1$s with %2$s"
msgstr ""

#: src/Api/Capture.php:123
msgid "SIBS Capture"
msgstr ""

#. translators: Order ID
#: src/Api/CheckStatus.php:45
#, php-format
msgid "Error on Status Inquiry for order #%s"
msgstr ""

#. translators: Payment Status, Order ID
#: src/Api/CheckStatus.php:72
#, php-format
msgid "SIBS status payment is %1$s for order #%2$s "
msgstr ""

#: src/Api/CheckStatus.php:86
msgid "SIBS Check Status"
msgstr ""

#. translators: Amount Message
#: src/Api/Refund.php:99
#: src/Api/RefundInquiry.php:61
#: src/Cron/ProcessWebhookCalls.php:284
#, php-format
msgid "Order was Refunded for %s"
msgstr ""

#: src/Api/Refund.php:147
msgid "SIBS Refund"
msgstr ""

#: src/Api/RefundInquiry.php:40
msgid "Order is not on a status to refund inquiry"
msgstr ""

#: src/Api/RefundInquiry.php:75
msgid "Order refund still pending"
msgstr ""

#. translators: Order ID
#: src/Api/RefundInquiry.php:81
#, php-format
msgid "Order refund failed for #%s"
msgstr ""

#: src/Api/RefundInquiry.php:121
msgid "SIBS Refund Inquiry"
msgstr ""

#: src/Blocks/SibsBlocksSupport.php:140
msgid "Terms and conditions"
msgstr ""

#: src/Core/SibsGeneralFunctions.php:59
msgid "Cards"
msgstr ""

#: src/Core/SibsGeneralFunctions.php:79
#: src/Gateways/Xpay.php:28
#: src/Gateways/Xpay.php:116
msgid "Google Pay / Apple Pay"
msgstr ""

#: src/Core/SibsGeneralFunctions.php:105
msgid "SIBS Cards"
msgstr ""

#: src/Core/SibsGeneralFunctions.php:110
#: src/Gateways/Blik.php:28
msgid "SIBS BLIK"
msgstr ""

#: src/Core/SibsGeneralFunctions.php:115
#: src/Core/SibsGeneralFunctions.php:120
msgid "SIBS Pay By Link"
msgstr ""

#: src/Core/SibsGeneralFunctions.php:125
#: src/Gateways/Xpay.php:29
msgid "SIBS Google Pay / Apple Pay"
msgstr ""

#: src/Core/SibsGeneralFunctions.php:151
msgid "Accept Card payments from VISA and MasterCard"
msgstr ""

#: src/Core/SibsGeneralFunctions.php:156
msgid "Allow your clients to purchase online by authorizing the purchase in the Blik app"
msgstr ""

#: src/Core/SibsGeneralFunctions.php:161
msgid "Allow your clients to authorize purchase through Pay By Link"
msgstr ""

#: src/Core/SibsGeneralFunctions.php:166
msgid "Allow your clients to authorize purchase through Pay By Link Kevin"
msgstr ""

#: src/Core/SibsGeneralFunctions.php:171
msgid "Allow your clients to purchase through Xpay"
msgstr ""

#: src/Core/SibsGeneralFunctions.php:176
msgid "Allow your clients to purchase through Apple Pay"
msgstr ""

#: src/Core/SibsGeneralFunctions.php:181
msgid "Allow your clients to purchase through Google Pay"
msgstr ""

#: src/Core/SibsGeneralFunctions.php:203
msgid "Interest"
msgstr ""

#: src/Core/SibsGeneralFunctions.php:206
msgid "Order Total"
msgstr ""

#: src/Core/SibsGeneralFunctions.php:341
msgid "en_US"
msgstr ""

#: src/Core/SibsPaymentCore.php:322
#: src/Gateways/SibsPaymentGateway.php:274
msgid "Unfortunately, your transaction has failed. Please try again"
msgstr ""

#: src/Cron/CancelOnholdOrders.php:38
msgid "The order was cancelled due to no payment from customer"
msgstr ""

#: src/Cron/ProcessWebhookCalls.php:228
msgid "WEBHOOK Capture operation failed"
msgstr ""

#: src/Cron/ProcessWebhookCalls.php:282
msgid "WEBHOOK Refund operation failed"
msgstr ""

#: src/Exceptions/StgException.php:36
msgid "We are sorry. Your order has a trasaction already paid."
msgstr ""

#: src/Exceptions/StgException.php:39
msgid "We are sorry. Your order has a pending trasaction."
msgstr ""

#: src/Exceptions/StgException.php:42
msgid "We are sorry. Your multibanco transaction has a missing parameter."
msgstr ""

#: src/Exceptions/StgException.php:47
msgid "Unfortunately, your transaction has failed. Please try again."
msgstr ""

#: src/Gateways/Blik.php:106
msgid "Your BLIK payment is pending. You will receive an e-mail when your payment status changes."
msgstr ""

#: src/Gateways/Blik.php:107
msgid "The payment was finalized using BLIK."
msgstr ""

#: src/Gateways/Blik.php:118
msgid "BLIK Error."
msgstr ""

#: src/Gateways/Blik.php:119
msgid "Could not retrieve data from BLIK."
msgstr ""

#: src/Gateways/Card.php:27
#: src/Gateways/Card.php:117
msgid "Card"
msgstr ""

#: src/Gateways/Card.php:28
msgid "SIBS Card"
msgstr ""

#: src/Gateways/Card.php:122
msgid "Your Card payment is pending. You will receive an e-mail when your payment status changes."
msgstr ""

#: src/Gateways/Card.php:123
msgid "The payment was finalized using Card."
msgstr ""

#: src/Gateways/Card.php:134
msgid "Card Error."
msgstr ""

#: src/Gateways/Card.php:135
msgid "Could not retrieve data from Card."
msgstr ""

#: src/Gateways/Pbl.php:28
msgid "SIBS Pay by Link"
msgstr ""

#: src/Gateways/Pbl.php:106
msgid "Your Pay by Link payment is pending. You will receive an e-mail when your payment status changes."
msgstr ""

#: src/Gateways/Pbl.php:107
msgid "The payment was finalized using Pay by Link."
msgstr ""

#: src/Gateways/Pbl.php:118
msgid "Pay by Link Error."
msgstr ""

#: src/Gateways/Pbl.php:119
msgid "Could not retrieve data from Pay by Link."
msgstr ""

#: src/Gateways/Pblkv.php:27
#: src/Gateways/Pblkv.php:101
msgid "Pay by Link Kevin"
msgstr ""

#: src/Gateways/Pblkv.php:28
msgid "SIBS Pay by Link Kevin"
msgstr ""

#: src/Gateways/Pblkv.php:106
msgid "Your Pay by Link Kevin payment is pending. You will receive an e-mail when your payment status changes."
msgstr ""

#: src/Gateways/Pblkv.php:107
msgid "The payment was finalized using Pay by Link Kevin."
msgstr ""

#: src/Gateways/Pblkv.php:118
msgid "Pay by Link Kevin Error."
msgstr ""

#: src/Gateways/Pblkv.php:119
msgid "Could not retrieve data from Pay by Link Kevin."
msgstr ""

#: src/Gateways/SibsPaymentGateway.php:257
msgid "Awaiting payment confirmation"
msgstr ""

#: src/Gateways/SibsPaymentGateway.php:467
msgid "There was an issue with your payment."
msgstr ""

#: src/Gateways/Xpay.php:121
msgid "Your Google Pay / Apple Pay payment is pending. You will receive an e-mail when your payment status changes."
msgstr ""

#: src/Gateways/Xpay.php:122
msgid "The payment was finalized using Google Pay / Apple Pay."
msgstr ""

#: src/Gateways/Xpay.php:133
msgid "Google Pay / Apple Pay Error."
msgstr ""

#: src/Gateways/Xpay.php:134
msgid "Could not retrieve data from Google Pay / Apple Pay."
msgstr ""

#. translators: Subject
#: src/Mails/SibsPaymentProcessedEmail.php:143
#, php-format
msgid "This controls the email subject line. Leave blank to use the default subject: <code>%s</code>."
msgstr ""

#. translators: Heading
#: src/Mails/SibsPaymentProcessedEmail.php:154
#, php-format
msgid "This controls the main heading contained within the email notification. Leave blank to use the default heading: <code>%s</code>."
msgstr ""

#: src/Utils/SibsBrowser.php:94
msgid "Browser Name"
msgstr ""

#: src/Utils/SibsBrowser.php:95
msgid "Browser Version"
msgstr ""

#: src/Utils/SibsBrowser.php:96
msgid "Browser User Agent String"
msgstr ""

#. translators: Original Status, New Status
#: src/Utils/SibsNotes.php:46
#, php-format
msgid "Order status changed from %1$s to %2$s"
msgstr ""

#: templates/admin/template-additional-information.php:26
msgid "Payment Information"
msgstr ""

#: templates/admin/template-additional-information.php:30
msgid "Payment Method"
msgstr ""

#: templates/admin/template-additional-information.php:33
msgid "Transaction ID"
msgstr ""

#: templates/admin/template-additional-information.php:36
msgid "Currency"
msgstr ""

#: templates/admin/template-additional-information.php:39
msgid "Amount"
msgstr ""

#: templates/admin/template-update-order.php:13
msgid "Update Order"
msgstr ""

#: templates/checkout/template-payment-form.php:16
msgid "Getting everything ready...<br>Please wait and don’t refresh the browser."
msgstr ""
